_core:
  default_config_hash: v7H6hu-NoTTu6lvr6KHCBGVlNo3A5rLIEIFlCpG8i-4
cache_mechanism: cache_in_memory
phptemp_limit: 1
apc_cachetime: 600
memcache_host: localhost
memcache_port: 11211
memcache_cachetime: 600
